Skip to main content
`Ctrl`+`K`

# RectangularFrame1D

class astropy.visualization.wcsaxes.frame.RectangularFrame1D(parent_axes, transform, path=None)

  Bases: `BaseFrame`

  A classic rectangular frame.

  Attributes Summary

  `spine_names` |

  Methods Summary

  `draw`(renderer) |
  `update_spines`() |

  Attributes Documentation

  spine_names = 'bt'

  Methods Documentation

  draw(renderer)
  update_spines()